Missing package checks in autoconf script

Bug #577562 reported by pierrelux on 2010-05-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gst-opencv
Medium
Michael Sheldon

Bug Description

"make" failed on (highgui.h) libhighgui and cvaux.h (libcvaux). These do not come bundled with libcv-dev under Ubuntu and must be installed separately.

Revision history for this message
Michael Sheldon (michael-sheldon) wrote :

This should now be fixed in r37, thanks for reporting it.

Changed in gst-opencv:
status: New → Fix Committed
assignee: nobody → Michael Sheldon (michael-sheldon)
importance: Undecided → Medium
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers